Discussion

Left ArrowBack to discussions page
ncstarrncstarr Posts: 1 Recruit
hi to all
ive installed an ft300 torque sensor onto our ur5 that runs polyscope 3.6.I downloaded and installed the urcap copilot 1.11.0.29 and everything seemed to work the sensor calibrated ok and im receiving data back but when I try to run a program in polyscope I get the compiling error that the fuction get_steptime() is not defined any help on fixing this problem would be appreciated.

Comments

  • matthewd92matthewd92 Posts: 967Founding Pro, Tactile Sensor Beta Testers Handy
    You need to upgrade your software you need to upgrade polyscope, that function is much newer than 3.6, upgrade to the latest code. You will need to install at least one version from each minor step, 3.7.x, 3.8.x, etc 
Sign In or Register to comment.
Left ArrowBack to discussions page